.carousel-image {
    width: 100vh;
    height: 100vh;
}

.navbar-collapse {
    padding-left: 20px;
}

.about {
    padding-left: 100px;
    padding-right: 100px;
}

.center {
    text-align: center;
}

.portrait  {
    display: block;
    margin: auto;
    width: 50%;
    height: 50%;
}

.split {
    padding-top: 100px;
}